=== debian/changelog ===
percona-pg-stat-monitor (0.6.0-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor12 version 0.6.0

 -- ubuntu-cloud-user <alex.miroshnychenko@percona.com>  Tue, 02 Mar 2021 01:44:20 +0000

percona-pg-stat-monitor (0.0.1-1) unstable; urgency=medium

  * Initial build.

 -- Oleksandr Miroshnychenko <alex.miroshnychenko@percona.com>  Thu, 19 Dec 2019 19:20:11 +0100
