## percona-pg-stat-monitor 0.8.1

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 LDFLAGS_SL += $(filter -lm, $(LIBS)) 
 
 REGRESS_OPTS = --temp-config $(top_srcdir)/contrib/pg_stat_monitor/pg_stat_monitor.conf
-REGRESS = basic pg_stat_monitor
+REGRESS = guc relations basic pg_stat_monitor
 
 # Disabled because these tests require "shared_preload_libraries=pg_stat_statements",
 # which typical installcheck users do not have (e.g. buildfarm clients).
