=== debian/changelog ===
percona-pg-stat-monitor (0.8.1-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor11 version 0.8.1

 -- ubuntu-cloud-user <alex.miroshnychenko@percona.com>  Fri, 09 Apr 2021 17:19:48 +0000
