## percona-pg-stat-monitor 0.9.0

=== debian/changelog ===
percona-pg-stat-monitor (0.9.0-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor12 version 0.9.0

 -- ubuntu-cloud-user <alex.miroshnychenko@percona.com>  Thu, 06 May 2021 14:30:45 +0000
