## percona-pg-stat-monitor 0.9.1

=== Makefile ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 LDFLAGS_SL += $(filter -lm, $(LIBS)) 
 
-REGRESS_OPTS = --temp-config $(top_srcdir)/contrib/pg_stat_monitor/pg_stat_monitor.conf
-REGRESS = guc relations basic pg_stat_monitor
+REGRESS_OPTS = --temp-config $(top_srcdir)/contrib/pg_stat_monitor/pg_stat_monitor.conf --inputdir=regression
+REGRESS = basic version guc counters relations database top_query application_name cmd_type error state rows 
 
 # Disabled because these tests require "shared_preload_libraries=pg_stat_statements",
 # which typical installcheck users do not have (e.g. buildfarm clients).
