=== debian/changelog ===
percona-pg-stat-monitor (1.0.0-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor13 version 1.0.0

 -- ubuntu-cloud-user <alex.miroshnychenko@percona.com>  Thu, 18 Nov 2021 23:18:42 +0000
