=== debian/control ===
Source: percona-pg-stat-monitor
Section: database
Priority: optional
Maintainer: Percona Development Team <info@percona.com>
Build-Depends:
 debhelper (>= 9),
 percona-postgresql-server-dev-all (>= 153~),

Package: percona-pg-stat-monitor14
Architecture: any
Depends:
 percona-postgresql-14 | postgresql-14,
 ${misc:Depends},
 ${shlibs:Depends},
Description: The pg_stat_monitor is statistics collector tool
 based on PostgreSQL's contrib module "pg_stat_statements".
 .
 pg_stat_monitor is developed on the basis of pg_stat_statments
 as more advanced replacement for pg_stat_statment.
 It provides all the features of pg_stat_statment plus its own feature set.
