=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	# nothing to do here
 
 override_dh_auto_install:
-	+pg_buildext install build-%v percona-pg-stat-monitor12
+	+pg_buildext install build-%v percona-pg-stat-monitor13
 
 override_dh_installdocs:
 	dh_installdocs --all README.*
