## percona-pg-stat-monitor 1.0.1

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 LDFLAGS_SL += $(filter -lm, $(LIBS)) 
 
 REGRESS_OPTS = --temp-config $(top_srcdir)/contrib/pg_stat_monitor/pg_stat_monitor.conf --inputdir=regression
-REGRESS = basic version guc counters relations database top_query application_name cmd_type error state rows tags
+REGRESS = basic version guc counters relations database error_insert application_name application_name_unique top_query cmd_type error rows tags histogram
 
 # Disabled because these tests require "shared_preload_libraries=pg_stat_statements",
 # which typical installcheck users do not have (e.g. buildfarm clients).
@@ -23,19 +23,41 @@
 MAJOR := $(shell echo $(PG_VERSION) | sed -e 's/\.[^./]*$$//')
 
 ifneq (,$(findstring PostgreSQL14,$(MAJOR)))
-  CP := $(shell cp pg_stat_monitor--1.0.14.sql.in pg_stat_monitor--1.0.sql)
+  ifneq (,$(wildcard ../pg_stat_monitor--1.0.14.sql.in))
+    CP := $(shell cp ../pg_stat_monitor--1.0.14.sql.in ../pg_stat_monitor--1.0.sql)
+  endif
+  ifneq (,$(wildcard pg_stat_monitor--1.0.14.sql.in))
+    CP := $(shell cp pg_stat_monitor--1.0.14.sql.in pg_stat_monitor--1.0.sql)
+  endif
+  TAP_TESTS = 1
 endif
 
 ifneq (,$(findstring PostgreSQL13,$(MAJOR)))
-  CP := $(shell cp pg_stat_monitor--1.0.13.sql.in pg_stat_monitor--1.0.sql)
+  ifneq (,$(wildcard ../pg_stat_monitor--1.0.13.sql.in))
+    CP := $(shell cp ../pg_stat_monitor--1.0.13.sql.in ../pg_stat_monitor--1.0.sql)
+  endif
+  ifneq (,$(wildcard pg_stat_monitor--1.0.13.sql.in))
+    CP := $(shell cp pg_stat_monitor--1.0.13.sql.in pg_stat_monitor--1.0.sql)
+  endif
+  TAP_TESTS = 1
 endif
 
 ifneq (,$(findstring PostgreSQL12,$(MAJOR)))
-  CP := $(shell cp pg_stat_monitor--1.0.sql.in pg_stat_monitor--1.0.sql)
+  ifneq (,$(wildcard ../pg_stat_monitor--1.0.sql.in))
+    CP := $(shell cp ../pg_stat_monitor--1.0.sql.in ../pg_stat_monitor--1.0.sql)
+  endif
+  ifneq (,$(wildcard pg_stat_monitor--1.0.sql.in))
+    CP := $(shell cp pg_stat_monitor--1.0.sql.in pg_stat_monitor--1.0.sql)
+  endif
 endif
 
 ifneq (,$(findstring PostgreSQL11,$(MAJOR)))
-  CP := $(shell cp pg_stat_monitor--1.0.sql.in pg_stat_monitor--1.0.sql)
+  ifneq (,$(wildcard ../pg_stat_monitor--1.0.sql.in))
+    CP := $(shell cp ../pg_stat_monitor--1.0.sql.in ../pg_stat_monitor--1.0.sql)
+  endif
+  ifneq (,$(wildcard pg_stat_monitor--1.0.sql.in))
+    CP := $(shell cp pg_stat_monitor--1.0.sql.in pg_stat_monitor--1.0.sql)
+  endif
 endif
 
 ifdef USE_PGXS
