=== debian/changelog ===
percona-pg-stat-monitor (1.0.1-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor14 version 1.0.1

 -- ubuntu-cloud-user <alex.miroshnychenko@percona.com>  Thu, 26 May 2022 10:54:17 +0000
