=== debian/control ===
Source: percona-pg-stat-monitor
Section: database
Priority: optional
Maintainer: Percona Development Team <info@percona.com>
Build-Depends:
 debhelper (>= 9),
 postgresql-server-dev-all (>= 153~) | percona-postgresql-server-dev-all (>= 153~),

Package: percona-pg-stat-monitor12
Architecture: any
Depends:
 postgresql-12,
 ${misc:Depends},
 ${shlibs:Depends},
Description: enhancement query planning and execution statistics collector
 The pg_stat_monitor is a Query Performance Monitoring tool for PostgreSQL.
 It attempts to provide a more holistic picture by providing much-needed query
 performance insights in a single view.
 .
 pg_stat_monitor provides improved insights that allow database users to
 understand query origins, execution, planning statistics and details, query
 information, and metadata. This significantly improves observability, enabling
 users to debug and tune query performance. pg_stat_monitor is developed on the
 basis of pg_stat_statements as its more advanced replacement.
