=== debian/changelog ===
percona-pg-stat-monitor (1.1.0-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor14 version 1.1.0

 -- ubuntu-cloud-user <alex.miroshnychenko@percona.com>  Thu, 01 Sep 2022 21:14:26 +0000
