## percona-pg-stat-monitor 1.1.1

=== debian/changelog ===
percona-pg-stat-monitor (1.1.1-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor15 version 1.1.1

 -- ubuntu-cloud-user <alex.miroshnychenko@percona.com>  Mon, 17 Oct 2022 09:25:34 +0000
