=== debian/changelog ===
percona-pg-stat-monitor (2.0.1-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor11 version 2.0.1

 -- ubuntu-cloud-user <alex.miroshnychenko@percona.com>  Wed, 17 May 2023 15:33:35 +0000
