## percona-pg-stat-monitor 2.0.2

=== debian/changelog ===
percona-pg-stat-monitor (2.0.2-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor16 version 2.0.2

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-10892>  Wed, 13 Sep 2023 20:16:23 +0000
