## percona-pg-stat-monitor 2.0.3

=== debian/changelog ===
percona-pg-stat-monitor (2.0.3-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor13 version 2.0.3

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-13296>  Fri, 24 Nov 2023 12:36:54 +0000
