## percona-pg-stat-monitor 2.0.4

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 PG_CONFIG ?= pg_config
 
 ifdef USE_PGXS
-MAJORVERSION := $(shell pg_config --version | awk {'print $$2'} | cut -f1 -d".")
+MAJORVERSION := $(shell $(PG_CONFIG) --version | awk {'print $$2'} | cut -f1 -d".")
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 else
