=== debian/changelog ===
percona-pg-stat-monitor (2.0.4-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor16 version 2.0.4

 -- Ubuntu <ubuntu@ip-10-199-1-144.eu-west-1.compute.internal>  Thu, 09 May 2024 15:10:25 +0000
