## percona-pg-stat-monitor 2.1.0

=== debian/changelog ===
percona-pg-stat-monitor (2.1.0-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor14 version 2.1.0

 -- root <root@a5180a00ec47>  Sun, 01 Dec 2024 14:31:04 +0000
