=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  debhelper (>= 9),
  postgresql-server-dev-all (>= 153~) | percona-postgresql-server-dev-all (>= 153~),
 
-Package: percona-pg-stat-monitor12
+Package: percona-pg-stat-monitor15
 Architecture: any
 Depends:
- postgresql-12,
+ postgresql-15,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: enhancement query planning and execution statistics collector
