## percona-pg-stat-monitor 2.1.1

=== debian/changelog ===
percona-pg-stat-monitor (2.1.1-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor14 version 2.1.1

 -- root <root@67a973b6d454>  Mon, 24 Feb 2025 10:34:27 +0000
