=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	# nothing to do here
 
 override_dh_auto_install:
-	+pg_buildext install . build-%v percona-pg-stat-monitor11
+	+pg_buildext install . build-%v percona-pg-stat-monitor13
 
 override_dh_installdocs:
 	dh_installdocs --all README.*
