=== debian/changelog ===
percona-pg-stat-monitor (2.2.0-1) unstable; urgency=medium

  * Update to new percona-pg-stat-monitor14 version 2.2.0

 -- root <root@5334c8ecdec8>  Thu, 21 Aug 2025 06:35:39 +0000
